body { 
	background-image: url(../img/bg-wall.jpg); 
	margin: 0 0 auto;
	padding: 0 0;
	background-position: center top;
}

.back-wrapper { 
	width: 770px; 
	height: 690px;
	margin-right: auto; 
	margin-left: auto;
	background-image: url(../img/bg-shade.png);
	background-color: #ffffff; 
	background-repeat:no-repeat;
	background-position: center top;
}

.page-wrapper { 
	background-color: #ffffff; 
	width: 750px; 
	height: 680px; 
	margin-right: auto; 
	margin-left: auto; 
}

.graph { 
	background-color: #ffffff; 
	background-image: url(../img/top_ad.jpg); 
	background-repeat: no-repeat; 
	background-position:100% 100%;
	background-size: 100%;
	margin-top:0px;
	width: 750px; 
	height:130px; 
	float: right; 
}

.footer{
	background-color: #ffffff;
	background-image:url(../img/footer.jpg);
	background-repeat:no-repeat;
	background-position:100% 100%;
	background-size: 100%;
	width:750px;
	height:90px;
	overflow: auto; 
	float: right; 
	margin: 0;
}

.contents { 
	background-color: #ffffff; 
	background-image: url(../img/education.png); 
	background-repeat: no-repeat; 
	background-position: 100% 100%;
	overflow:visible; 
	width: 550px; 
	height: 460px; 
	float: right; 
	margin: 0;
}

.left_menue { 
	font-size: 12px; 
	background-image: url(../img/left-bord.jpg); 
	background-repeat: no-repeat; 
	background-position:100% 100%;
	background-size: 100%;
	text-align: center; 
	width: 196px;  
	height:460px;
	float: left; 
	margin: 0px;
}

address{
	font-size:75%;
	font-style:normal;
	text-align:right;
	border-top:1px solid #348CCC;
	color:#348CCC;
	padding-top:10px;
	padding-bottom:10px;
	clear:left;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}




p.h1 { 
	color: #348CCC;
	font-size: 24px; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; 
	font-weight: normal; 
	line-height: 1.1em; 
	text-align: center; 
	margin-left: 20px; }
p.h2 { 
	color: #348CCC;
	font-size: 9px; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; 
	line-height: 1.1em; 
	margin-left: 20px; }

h1 { 
	color: #348CCC; 
	font-size: 14px; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; 
	margin-left: 20px; }

h2 { 
	color: #348CCC; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; 
}

p.text { 
	color: #348CCC;
	font-size: 12px; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; 
	line-height: 1.1em; 
	}
p.text a { 
	color: #348CCC; 
	text-decoration: none; }
p.text a:hover { 
	color: #348CCC; 
	text-decoration: none; }

p.left_menue {
	color: #348CCC;
	font-size: 12px;
	background-image: none;
	background-position: 0 0;
	text-align: left;
	text-indent: 10px;
	width: 196px;
	float: left;
	margin: 0;
	padding: 0;
}

p.left_menue a { 
	color: yellow; 
	background-color: #31BDEB;
	border-top:1px solid #348ccc;
	line-height: 1.5em; 
	text-decoration: none; 
	width: 100%; 
	display: block; }

p.left_menue a:hover { 
	color: yellow; 
	background-color: #348ccc; }

table { 
	width:490px;
	margin-left: 15px; }
th { 
	color: white; 
	font-size: 11px; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; 
	line-height: 2em; 
	background-color: gray; 
	text-align: center; 
	width: 100px; }
td { 
	color: navy; 
	font-size: 10px; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; 
	text-align: left; }

td.img2 { 
	color: navy; 
	font-size: 10px; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; 
	text-align: left; }

table.pict1 {
	width:520px; 
	text-align: center;
	}

ul.text { 
	color: black; 
	font-size: 12px; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; 
	line-height: 1.5px; 
	list-style-type: disc;
		}
ul.text a { color: blue; text-decoration: none; }
ul.text.text a:hover { color: blue; text-decoration: none; }


h3 { color: #348CCC; font-size: 13px; font-weight: bold; line-height: 1.5em; margin: 1em 0; }
li { 
	color: #348CCC;
	font-size: 12px; 
	line-height: 1.1em; 
	list-style-type: disc; }
